include ../../components/card/card

// consultant
section(id="special" class="special")
  .special__container.container
    .special__header
      h2.special__title Специальные предложения от Лорис
      +buttonComponent(
        "Турция",
        "s",
        "primary",
        "local",
        "caret"
      )(class="special__button js-button-countries-open")

    .special__content
      .special__carousel.card-carousel.js-carousel-cards
        - for(i = 0; i < 3; i++)
          //- item
          .card-carousel__item
            +cardComponent(
              "#",
              "alaniya.jpg",
              "Алания",
              "от 23 000 руб.",
              "Orange County Resort Alanya (ex.Vikingen Quality Resort) 5*",
              "за человека на 7 ночей"
            )
          //- item
          .card-carousel__item
            +cardComponent(
              "#",
              "kemer.jpg",
              "Кемер",
              "от 27 000 руб.",
              "Orange County Resort Hotel (Kemer) 5*",
              "за человека на 7 ночей"
            )
          //- item
          .card-carousel__item
            +cardComponent(
              "#",
              "belek.jpg",
              "Белек",
              "от 32 000 руб.",
              "Orange County Resort Hotel Belek 5*",
              "за человека на 7 ночей"
            )
          //- item
          .card-carousel__item
            +cardComponent(
              "#",
              "side.jpg",
              "Сиде",
              "от 35 000 руб.",
              "Calido Maris Hotel 5*",
              "за человека на 7 ночей"
            )
      include ../../components/popup_countries/popup_countries
